﻿BODY
{
	background-color: white;
	letter-spacing: normal;
	margin: 0px;
	/*overflow:hidden;*/
}
HR
{
	color: #0459AA;
}

.link_text
{
	font-size: 11px;
	color: blue;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.menu_text
{
	font-size: 10px;
	color: Black;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}
.user_text
{
	font-size: 11px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}
.copyright_text
{
	font-size: 10px;
	color: Gray;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	
}
.page_text
{
	color: #0e574e;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 18px;
	font-weight: bold;
}
.big_text
{
	color: #4b4b4b;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 12px;
	font-weight: bold;
}
.Button_link_text
{
	padding-left: 4px;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	color: gray;
	font-family: Tahoma,Arial, Verdana, Helvetica, Sans-seriff;
	text-decoration: none;
}
.text_hover
{
	color: #0e574e;
	background-color: White;
	cursor: hand;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 14px;
	font-weight: bold;
}
.page_text_small
{
	color: #0e574e;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 11px;
	font-weight: bold;
}
.section_text
{
	font-weight: bold;
	font-size: 11px;
	background-image: url(images/AcerCSS_SubHeaderBG.jpg);
	color: black;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_normal
{
	font-size: 11px;
	color: black;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_DarkBlue
{
	font-size: 11px;
	color: #E2870D;
	font-weight: bold;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_normal_backcolor
{
	font-size: 11px;
	color: #0e574e;
	font-weight: bold;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: #4b4b4b;
	background-image: url(images/menu_bg.png);
}
.label_message
{
	font-size: 20px;
	color: #0e574e;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_Green
{
	font-size: 11px;
	font-weight: bold;
	color: #0e574e;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_instruction
{
	font-size: 9px;
	color: black;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_mandatory
{
	font-weight: bold;
	font-size: 11px;
	color: darkRed;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_normal_SymptomCode
{
	font-size: 9px;
	color: black;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_bigBold
{
	font-size: 11px;
	color: #4b4b4b;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_bold
{
	font-weight: bold;
	font-size: 11px;
	/*color: black;*/
	color: #4b4b4b;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.result_divlabel_bold
{
	font-weight: bold;
	font-size: 11px;
	/*color: black;*/
	color: #0e574e;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_bold_green
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	/* background-image: url(images/casebg1.png); */
}

.label_bold_blue
{
	font-weight: bold;
	font-size: 11px;
	color: darkblue;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_boldBarCode
{
	font-weight: bold;
	font-size: 43px;
	color: black;
	font-family: Code 39;
	src: url(Code39.tif);
}
.label_gray
{
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 12px;
	font-weight: bold;
	color: Gray;
	text-decoration: none;
}
.label_ThanksBold
{
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 11px;
	font-weight: bold;
	color: Green;
	text-decoration: none;
}
.label_ThanksBold_error
{
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 13px;
	font-weight: bold;
	color: Red;
	text-decoration: none;
}
.col_head
{
	padding-left: 5px;
	padding-right: 3px;
	font-weight: bold;
	font-size: 11px;
	background-image: url(images/AcerCSS_ColBG.jpg);
	margin-left: 5px;
	border-left: #9d9d9d 1px solid;
	border-top: #9d9d9d 1px solid;
	border-bottom: #9d9d9d 1px solid;
	border-right: #9d9d9d 1px solid;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.row_head
{
	font-weight: bold;
	font-size: 11px;
	background-image: url(images/AcerCSS_ColBG.jpg);
	margin-left: 5px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.row_normal
{
	background-color: #f8f8f8;
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.row_alt
{
	font-weight: normal;
	font-size: 11px;
	background-image: url(images/AcerCSS_RowAltBG.jpg);
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.small_text
{
	color: black;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 8px;
}
.form_readonlytext
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-size: 11px;
	border-left: gray 1px solid;
	color: gray;
	border-bottom: gray 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: white;
}
.form_text
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-size: 11px;
	border-left: gray 1px solid;
	color: black;
	border-bottom: gray 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: white;
}
.form_text_select
{
	border-right: #c6c600 1px solid;
	border-top: #c6c600 1px solid;
	font-size: 11px;
	border-left: #c6c600 1px solid;
	color: black;
	border-bottom: #c6c600 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: #ffffa4;
}
.form_textBrown
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-size: 11px;
	border-left: gray 1px solid;
	color: black;
	border-bottom: gray 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: #e3e000;
}
.form_textBlueColor
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-size: 11px;
	border-left: gray 1px solid;
	color: black;
	border-bottom: gray 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: #ffce33;
}
.form_textnoBorder
{
	border-right: gray 1px;
	border-top: gray 1px;
	font-size: 11px;
	border-left: gray 1px;
	color: black;
	border-bottom: gray 1px;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: white;
}
.form_text_disabled
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-size: 11px;
	border-left: gray 1px solid;
	color: black;
	border-bottom: gray 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: white;
	background-color: WhiteSmoke;
}
.form_button
{
	font-size: 13px;
	cursor: pointer;
	color: Black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	border-left: #0e574e 1px solid;
	border-top: #0e574e 1px solid;
	border-bottom: #0e574e 1px solid;
	border-right: #0e574e 1px solid;
}
.form_radio
{
	font-size: 11px;
	color: black;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: normal;
}
.form_combo
{
	border-bottom: black 1px inset;
	border-left: black 1px inset;
	border-right: black 1px inset;
	border-top: black 1px inset;
	font-size: 11px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	width: 120px;
	border-left: #0e574e 1px solid;
	border-top: #0e574e 1px solid;
	border-bottom: #0e574e 1px solid;
	border-right: #0e574e 1px solid;
}
.form_combo_disabled
{
	border-bottom: black 1px inset;
	border-left: black 1px inset;
	border-right: black 1px inset;
	border-top: black 1px inset;
	font-size: 11px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	width: 120px;
	border-left: #0e574e 1px solid;
	border-top: #0e574e 1px solid;
	border-bottom: #0e574e 1px solid;
	border-right: #0e574e 1px solid;
	background-color: WhiteSmoke;
}
.body_text
{
	font-size: 12px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.error_text
{
	font-size: 11px;
	color: red;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}
.mandatory
{
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font: 12px;
	color: red;
	font-weight: bold;
}
.error_text_normal
{
	font-size: 11px;
	color: red;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.Instruction_text
{
	font-size: 12px;
	color: red;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}
.notes_text
{
	font-size: 10px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: normal;
}
.error_text_white
{
	font-size: 11px;
	color: White;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}
.success_text
{
	font-size: 11px;
	color: green;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}
.Message_text_gray
{
	font-size: 10px;
	color: #4b4b4b;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}

.edit_col
{
	border-right: #9d9d9d 1px solid;
	border-top: #9d9d9d 1px solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: #9d9d9d 1px solid;
	border-bottom: #9d9d9d 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-image: url(images/AcerCSS_RowAltBG.jpg);
}
.label_header
{
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 12pt;
	font-weight: bold;
	background-color: #DDF1DA;
	color: Black;
}
.table_normal
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.table_normal_Option1
{
	font-size: 11px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.table_normal_Option2
{
	font-size: 11px;
	color: black;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.td_normal
{
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.td_normal_big
{
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.td_normal_border
{
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	border-top: darkgreen 1px solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: darkgreen 1px solid;
	border-bottom: darkgreen 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.tr_normal
{
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 10pt;
	font-weight: normal;
}
.tr_GrayBold
{
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 10pt;
	font-weight: normal;
	font-weight: bold;
	background-color: LightGray;
}
.table_box
{
	border-right: #9d9d9d 1px solid;
	border-top: #9d9d9d 1px solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: #9d9d9d 1px solid;
	border-bottom: #9d9d9d 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.table_box_tab
{
	border-right: #9d9d9d 1px solid;
	border-top: #9d9d9d 1px solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: #9d9d9d 1px solid;
	border-bottom: #9d9d9d 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: #f8f8f8;
}
.table_box_darkgreen
{
	border-right: none;
	border-top: darkgreen 1px solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: darkgreen 1px solid;
	border-bottom: darkgreen 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: darkgreen;
}
.table_fill_darkgreen
{
	background-color: #024d40;
}
.table_fill_gray
{
	background-color: #A9A27C;
}
.table_boxLeft
{
	font-weight: normal;
	font-size: 10pt;
	border-left: #9d9d9d 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.table_boxBottom
{
	font-weight: normal;
	font-size: 10pt;
	border-bottom: #9d9d9d 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.tr_box
{
	border-right: #9d9d9d 1px solid;
	border-top: #9d9d9d 1px solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: #9d9d9d 1px solid;
	border-bottom: #9d9d9d 1px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}

.menu_item
{
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana;
	background-image: url(images/AcerCSS_NavBg.jpg);
}
.tr_First
{
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 11px;
	font-weight: normal;
	background-color: White;
}
.tr_Second
{
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 11px;
	font-weight: normal;
	background-color: LightBlue;
}
.tr_HeadingGrid
{
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-size: 11px;
	font-weight: normal;
	background-color: Gray;
}
.dpDiv
{
}

.dpTable
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
}

.dpTR
{
}

.dpTitleTR
{
}

.dpDayTR
{
}

.dpTodayButtonTR
{
}

.dpTD
{
	border: 1px solid #ece9d8;
}
.dpDayHighlightTD
{
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
}

.dpTDHover
{
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
}
.dpTitleTD
{
}

.dpButtonTD
{
}

.dpTodayButtonTD
{
}

.dpDayTD
{
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
}

.dpTitleText
{
	font-size: 12px;
	color: gray;
	font-weight: bold;
}

.dpDayHighlight
{
	color: 4060ff;
	font-weight: bold;
}

.dpButton
{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
}

.dpTodayButton
{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
}
.label_printdocument
{
	font-size: 20px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_boldprintdocument
{
	font-size: 20px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}
.label_Normalprintdocument
{
	font-size: 11px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.servername_text
{
	font-size: 12px;
	color: red;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}
.name_text
{
	font-size: 12px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}
.lk_btn
{
	font-size: 10px;
	color: #0e574e;
	text-decoration: none;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Serif;
}
.lk_btn_Link
{
	font-size: 10px;
	color:Green;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Serif;
}
.lk_btn_bold
{
	font-size: 11px;
	color: #0e574e;
	text-decoration: none;
	font-weight: bold;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Serif;
}
.lk_btn_Link_bold
{
	font-size: 11px;
	color:Green;
	font-weight: bold;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Serif;
}
.Line
{
	color: #0e574e;
}
.Tab_UnSelect
{
	font-size: 11px;
	color: #0e574e;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: #e0e0e0;
	cursor: pointer;
}
.Tab_Select
{
	font-size: 11px;
	color: #e0e0e0;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: #0e574e;
	cursor: pointer;
}
#dhtmltooltip
{
	position: absolute;
	text-align:left;
	left: -300px;
/*	width: 300px; */
	padding: 2px; /* background-color:lightyellow; */
	background-color: White;
	visibility: hidden;
	z-index: 100;
	color: Black;
	font-size: 11px;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
/*	filter: progid:DXImageTransform.Microsoft.Shadow(color=#cc9900,direction=135); */
/*	filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=2); */
	border-color:Gray;
	border-style:solid;
	border-width:1.5px;
	
}
.label_message_Bold
{
	font-size: 11px;
	font-weight: bold;
	color: #0e574e;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.table_box_Menu
{
	border-right: #E4E4E4 1px solid;
	border-left: #E4E4E4 1px solid;
	border-bottom: #E4E4E4 1px solid;
	font-family: Verdana, Arial, Helvetica, Sans-Seriff;
}
.table_step
{
	background-image: url(images/leftbg_step.png);
	background-repeat: repeat-y;
}
.label_message_small
{
	font-size: 12px;
	font-weight: bold;
	color: #0e574e;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.label_header_backcolor
{
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	background-image: url(images/form_headerbg.png);
}
.table_bg
{
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-image: url(images/form_bg.png);
}
.casestatus_bg
{
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	/*background-image: url(images/CaseStatusSlice.png);
	background-repeat:repeat-y; */
	border-right: #9d9d9d 1px solid;
	border-top: #9d9d9d 1px solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: #9d9d9d 1px solid;
	border-bottom: #9d9d9d 1px solid;
}
.table_copyright
{
	background-image: url(images/copyright_bg.png);
}
.label_formheader
{
	font-size: 11px;
	color: #4b4b4b;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.lk_thanksbtn_bold
{
	font-size: 12px;
	color: #0e574e;
	text-decoration: none;
	font-weight: bold;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Serif;
	
}
 .table_box_verficationcode
{
	border-right: #9d9d9d 2px solid;
	border-top: #9d9d9d 0px solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: #9d9d9d 0px solid;
	border-bottom: #9d9d9d 2px solid;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}

.td_mouseover
{
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Serif;
	background-image: url(images/privacypolicy_bg.png);
	background-repeat:no-repeat;

}
.td_mouseout
{
	font-size: 11px;
	font-weight: bold;
	color:Gray;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Serif;
}

.privacypolicy_bg
{
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color:#d7d7d7;
	
	/* background-image: url(images/privacypolicy_bg.png); */
}

.privacypolicy_header
{
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	color: #0e574e;
}

.transparent_class 
{
        filter:alpha(opacity=50);
        -moz-opacity:0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
}
.label_pleasenote
{
	font-weight: bold;
	font-size: 11px;
	/*color: black;*/
	color:Red;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}
.error_td
{
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	/*background-color:#f6eeb7; */
}

.casestatus_td
{
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	color:Black;
	/*background-color:#f6eeb7; */
}

.accept_label
{
	font-weight:normal;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.casesensitive_normal
{
	font-size: 11px;
	color: red;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
}

.label_header_backcolor_home
{
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Seriff;
	background-image: url(images/background_title.jpg);
}
.country_mouseover
{
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #0e574e;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Serif;
	background-image: url(images/Countryhover.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.country_mouseout
{
	font-size: 11px;
	font-weight:bold;
	color:Black;
	font-family: Tahoma,Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}
.country_bg
{
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
}
.form_text_DDL
{
	font-size: 11px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: white;
	border-left: #7F9DB9 1px solid;
	border-top: #7F9DB9 1px solid;
	border-bottom: #7F9DB9 1px solid;
	border-Right: #7F9DB9 1px solid;
}
.form_text_DDL
{
	font-size: 11px;
	color: black;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	background-color: white;
	border-left: #7F9DB9 1px solid;
	border-top: #7F9DB9 1px solid;
	border-bottom: #7F9DB9 1px solid;
	border-Right: #7F9DB9 1px solid;
}
.lookup_bg
{
	font-size: 11pt;
	border-right:DarkGray 1px solid;
	border-left: DarkGray 1px solid;
	border-bottom:DarkGray  1px solid;
	font-family: Arial, Verdana, Helvetica, Sans-seriff;
}
.CountDown
{
	font-size :15px;
	color :White;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
}

.SessionExp
{
	font-size :15px;
	color :White;
	font-family: Arial, Helvetica, Verdana, Sans-Seriff;
	font-weight: bold;
	background-color: #E01044;
}
.td_Master
{
	background-color:White;

}
.table_Master
{
	height:480px;
	width:100%;
	background-color:White;
	border-right: #E4E4E4 1px solid;
	border-left: #E4E4E4 1px solid;
}
.SessionClass
{
	left:0%;
	width:95%;
	position:absolute;
	top:1%;
	text-align:right;
}